@font-face {
	font-family: 'PTSansRegular';
	src: url('PT_Sans.eot');
	src: local('PT Sans Regular'), local('PTSans-Regular'), url('../images/Font-PTSans/PT_Sans.ttf') format('truetype');
}

@font-face {
	font-family: 'PTSansBold';
	src: url('PT_Sans_Bold.eot');
	src: local('PT Sans Bold'), local('PTSans-Bold'), url('../images/Font-PTSans/PT_Sans_Bold.ttf') format('truetype');
}

*
{
    font-family: 'PTSansRegular', 'Tahoma', 'Arial', 'Lucida Sans', 'Helvetica', sans-serif;
    font-size: 12px;
}

strong
{
    font-family: 'PTSansBold', 'Tahoma', 'Arial', 'Lucida Sans', 'Helvetica', sans-serif;
    font-weight: normal;
}

.fadeLink span
{
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
}

html
{
    height: 100%;
}

img
{
    border: 0;
    margin: 0;
}

body
{
    margin: 0;
    padding: 0;
    background: #333333 url(../images/background.png) no-repeat center top;
}
/*
#page_background
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -100;
    width: 100%;
    height: 1000px;
    background: transparent url(../images/background.png) no-repeat center top;
}
*/

a, a:link, a:active, a:visited
{
    color: #518C04;
    text-decoration: none;
}

a:hover
{
    color: #65AF05;
}

#wrapper
{
    /*width: 800px;
    */
    margin: 20px auto;
}

#page_header
{
    position: relative;
    height: 80px;
}

#page_header a.logo
{
    position: absolute;
    bottom: 0;
}

#page_header ul
{
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    width: 261px;
    height: 72px;
    list-style: none;
}

#page_header ul li
{
    position: absolute;
    margin: 0;
    padding: 0;
    height: 41px;
}

#page_header ul li a,
#page_header ul li a span
{
    display: block;
    width: 100%;
    height: 100%;
}

#page_header ul li.active a
{
    background-position: left -82px !important;
}

#page_header ul li.btn_home
{
    left: 0;
    top: 11px;
    width: 46px;
}

#page_header ul li.btn_home a,
#page_header ul li.btn_home a span
{
    background: Transparent url(../images/btnHome.png) no-repeat left top;
}

#page_header ul li.btn_services
{
    left: 40px;
    top: 48px;
    width: 48px;
}

#page_header ul li.btn_services a,
#page_header ul li.btn_services a span
{
    background: Transparent url(../images/btnServices.png) no-repeat left top;
}

#page_header ul li.btn_showcase
{
    left: 77px;
    top: 10px;
    width: 78px;
}

#page_header ul li.btn_showcase a,
#page_header ul li.btn_showcase a span
{
    background: Transparent url(../images/btnShowcase.png) no-repeat left top;
}

#page_header ul li.btn_blog
{
    left: 213px;
    top: 7px;
    width: 48px;
}

#page_header ul li.btn_blog a,
#page_header ul li.btn_blog a span
{
    background: Transparent url(../images/btnBlog.png) no-repeat left top;
}

#page_header ul li.btn_contact_us
{
    left: 138px;
    top: 44px;
    width: 87px;
}

#page_header ul li.btn_contact_us a,
#page_header ul li.btn_contact_us a span
{
    background: Transparent url(../images/btnContactus.png) no-repeat left top;
}

#page_header ul li a span
{
    text-indent: -9999px;
    background-position: left -41px !important;
}

#page_header ul li.active a span
{
    display: none;
}

#macau_panorama
{
    position: absolute;
    top: 450px;
    left: 0;
    height: 129px;
    background: Transparent url(../images/macauBg.png) no-repeat center bottom;
    z-index: -10;
}

#slogan
{
    /*position: absolute;
    left: -46px;
    top: 20px;*/
    height: 450px;
    margin-top: 20px;
    padding-top: 10px;
    text-align: center;

    background: Transparent url(../images/macauBg.png) no-repeat center bottom;
    /*width: 890px;*/
}

/* General Page Styles */
.general_content_box
{
    margin-top: 30px;
    padding-bottom: 8px;
    background: transparent url(../images/contentFooter.png) no-repeat center bottom;
}

.general_content_box .content_header
{
    color: #FFF;
    height: 38px;
    line-height: 38px;
    background: Transparent url(../images/contentHeader.png) no-repeat center top;
}

.general_content_box .content_header .inner
{
    padding: 0 15px;
}

.general_content_box .content_header .inner h2
{
    font-family: 'PTSansBold', sans-serif;
    font-size: 16px;
    padding: 0;
    margin: 0;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}

.general_content_box .content_header div.toolbar
{
    float: right;
    padding-right: 10px;
}

.general_content_box .content_header div.toolbar a.chBtnBack
{
    display: block;
    width: 24px;
    height: 38px;
    background: transparent url(../images/chBtnBack.png) no-repeat left center;
    text-indent: -9999px;
    line-height: 38px;
}

.general_content_box .content_header ul.breadcrumbs
{
    float: left;
    padding: 0;
    margin: 0;
    margin-right: -150px;
}

.general_content_box .content_header ul.breadcrumbs li
{
    list-style: none;
    padding: 0 15px;
    padding-right: 20px;
    margin: 0;
    float: left;
    background: transparent url(../images/breadcrumbSep.png) no-repeat right top;
}

.general_content_box .content_header ul.breadcrumbs li a
{
    font-family: 'PTSansBold', sans-serif;
    font-size: 12px;
    color: #365E13;
    text-decoration: none;
    text-shadow: 0 1px rgba(255, 255, 255, 0.3);
}

.general_content_box .content_header ul.breadcrumbs li a:hover
{
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
}

.general_content_box .content_header ul.breadcrumbs li.last
{
    font-family: 'PTSansBold', sans-serif;
    font-size: 16px;
    padding-right: 48px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.3);
    background: transparent url(../images/breadcrumbSepLast.png) no-repeat right top;
}

.general_content_box .content_text
{
    background: transparent url(../images/contentRepeat.png) repeat-y center top;
}

.general_content_box .content_text .inner
{
    padding: 20px;
    padding-bottom: 15px;
    min-height: 400px;
}

/* Pagination Styles */
div.pagination
{
    text-align: center;
    margin-bottom: 10px;
}

div.pagination span.pagination_current
{
/*     font-weight: bold; */
    font-family: 'PTSansBold', sans-serif;
    text-shadow: 0 1px #FFFFFF;
}


div.pagination a.pagination_link
{
    font-family: 'PTSansRegular', sans-serif;
    text-decoration: none;
    line-height: 15px;
    font-size: 12px;
    margin: 0 3px;
    text-shadow: 0 1px #FFFFFF;
}

div.pagination a.pagination_prev,
div.pagination a.pagination_next
{
    width: 8px;
    height: 15px;
    text-indent: -9999px;
    display: -moz-inline-stack;
    display: inline-block;
    margin: 0;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

div.pagination a.pagination_prev
{
    margin-right: 2px;
    background: transparent url(../images/btn_prevpage.png) no-repeat left top;
}

div.pagination a.pagination_next
{
    margin-left: 2px;
    background: transparent url(../images/btn_nextpage.png) no-repeat left top;
}

/* Sidebar Block */
.sidebar_block
{
    margin-bottom: 19px;
    background: transparent url(../images/sidebar_blockrepeat.png) repeat-y center top;
}

.sidebar_block .blockheader
{
    background: transparent url(../images/sidebar_blockheader.png) no-repeat center top;
}

.sidebar_block .blockheader .blockfooter
{
    background: transparent url(../images/sidebar_blockfooter.png) no-repeat center bottom;
    min-height: 200px;
    padding: 10px 15px;
    padding-bottom: 11px;
}

.sidebar_block h3
{
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #FFFFFF;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
}

/*
div.pagination a.pagination_prev:hover,
div.pagination a.pagination_next:hover
{
    background-position: left -15px;
}
*/

/* Main Page Styles */
#main_page_content.content_box
{
    margin-top: -30px;
}
/*
#main_page_content.content_box .content_header
{
    color: #FFF;
    height: 38px;
    line-height: 38px;
    background: Transparent url(../images/contentHeader.png) no-repeat center top;
}
*/
#main_page_content.content_box .content_header .inner
{
    padding: 0 15px;
}

#main_page_content.content_box .content_header strong,
#main_page_content.content_box .content_header div.container_textfield 
{
    float: left;
}

#main_page_content.content_box .content_header div.container_textfield
{
    position: relative;
    background: Transparent url(../images/boxLogin.png) no-repeat left center;
    width: 204px;
    height: 21px;
    margin: 0;
    padding: 0;
    margin-top: 9px;
    margin-left: 10px;
    line-height: 21px;
}

#main_page_content.content_box .content_header .container_textfield input.login_id,
#main_page_content.content_box .content_header .container_textfield input.password
{
    position: absolute;
    top: 1px;
    background: none;
    border: 0;
    width: 86px;
    /*height: 14px;*/
    padding: 2px !important;
    margin: 0 !important;
    color: #CCC;
}

#main_page_content.content_box .content_header .container_textfield input.login_id
{
    left: 1px;
}

#main_page_content.content_box .content_header .container_textfield input.password
{
    left: 93px;
}

#main_page_content.content_box .content_header .container_textfield button.btn_login
{
    position: absolute;
    top: 1px;
    left: 185px;
    width: 18px;
    height: 18px;
    border: 0 !important;
    margin: 0;
    padding: 0;
    background: Transparent url(../images/btnHeaderLogin.png) no-repeat left top;
}

#main_page_content.content_box .content_header .container_textfield input.placeholder
{
    color: #333;
}

#main_page_content.content_box .content_text
{
/*     background: Transparent url(../images/main_contentbg.png) no-repeat center bottom; */
    /*padding: 10px 15px;*/
    padding: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}

#main_page_content.content_box .content_text h2
{
    float: left;
    padding: 0;
    margin: 0;
    margin: 5px 0;
    font-size: 14px;
    color: #518D04;
    width: 100%;
    margin-right: -30px;
}

#main_page_content.content_box .content_text p
{
    padding: 0;
    margin: 0;
    padding-bottom: 10px;
    line-height: 1.4;
}

#main_page_content.content_box .inner
{
    min-height: 0;
    padding: 0;
}

#main_page_content.content_box .container_blog .inner
{
    background: Transparent url(../images/main/headerFromTheBlog.png) no-repeat left top;
    padding-top: 20px;
    margin-left: 20px;
}

#main_page_content.content_box .container_blog p
{
    margin: 0;
    line-height: 1.5;
}
/*
#main_page_content .content_box .container_blog a.btnEarlier
{
    float: right;
    display: block;
    background: Transparent url(../images/main/btnEarlier.png) no-repeat left top;
    width: 50px;
    height: 15px;
}
*/

#main_page_content.content_box .container_blog a.btn_more
{
    float: right;
    display: block;
    background: Transparent url(../images/main/btn_more.png) no-repeat left top;
    width: 20px;
    height: 16px;
    margin-top: 6px;
}

#main_page_content.content_box .container_showcase
{
    position: relative;
    margin-top: 15px;
}

#main_page_content.content_box .container_showcase #showcase_slideshow_container
{
    background-color: #666;
    width: 250px;
    height: 187px;
    margin-left: 14px;
	margin-top: 8px;
    margin-right: 10px;
    margin-bottom: 20px;
}

#main_page_content.content_box .container_showcase #showcase_slideshow_overlay
{
    position: absolute;
    background: Transparent url(../images/main/showcaseOverlay.png) no-repeat left top;
    left: 6px;
    top: 0;
    width: 268px;
    height: 205px;
    pointer-events: none;
}

#main_page_content.content_box .container_clients .inner
{
    background: Transparent url(../images/main/headerOurClients.png) no-repeat left top;
    text-align: center;
    padding-top: 25px;
    margin-right: 20px;
}

#main_page_content.content_box .container_clients img
{
     padding-top: 5px; 
}

#main_page_content.content_box .container_clients img.last
{
    padding: 0;
}

#main_page_footer
{
    background: Transparent url(../images/footerShadow.png) no-repeat center top;
    padding: 0;
    padding-top: 40px;
    padding-bottom: 20px;
    text-align: center;
}

#main_page_footer *
{
    color: #CCC;
    font-size: 11px;
}

.showcase-slide {
	display: block; position: relative; z-index: 0;
}
.showcase-slide-images {
	display: block; overflow: hidden; position: relative;
}		
.showcase-slide-images img {
	display: block; position: absolute; z-index: 1;
}		
.showcase-slide-thumbnails {
	overflow: hidden;
}
.showcase-slide-thumbnails ul {
	left: 0; position: absolute; top: 0; width: 100000px;
}

.showcase-slide-images {
	height: 187px; width: 250px;
}		
.showcase-slide-images-visible { 
	opacity: 1;
}	
.showcase-slide-images-prev { 
	opacity: 0;
}
.showcase-slide-images-next { 
	opacity: 0;
}
.showcase-slide-images img {
	float: left; left: 0; top: 0;
}	

.showcase-slide {
	height: auto; margin: 0 auto; width: 250px;
}
.showcase-slide a img {
	border: 0;
}

.showcase-slide-captions {
	background: #000; bottom: 0; color: #FFF; font: normal 12px/22px Arial, sans-serif; left: 0; overflow: hidden; position: absolute; text-indent: 10px; width: 100%; z-index: 10000;
}
.showcase-slide-captions-hidden {
	height: 0; opacity: 0;
}
.showcase-slide-captions-visible {
	height: 22px; opacity: .7;
}

.showcase-slide-thumbnails {

	bottom: -22px; height: 9px; left: 0; position: absolute; width: 100%;
	text-align: center;
}
.showcase-slide-thumbnails * {
	margin: 0; padding: 0;
}
.showcase-slide-thumbnails ul {
	position: relative !important;
	left: auto !important;
	right: auto !important;
	top: auto !important;
	bottom: auto !important;
	margin: 0 auto !important;
}
.showcase-slide-thumbnails ul li {
	float: left; list-style: none;
}
.showcase-slide-thumbnails a {
	display: block; float: left; outline: none;
	width: 8px;
	height: 9px;
	margin: 0 3px;
	background: transparent url(../images/main/pageControl.png) no-repeat left top;
}
.showcase-slide-thumbnails img {
	display: none;
}
.showcase-slide-thumbnails-hidden {
	opacity: 0;
}
.showcase-slide-thumbnails-inactive {
	opacity: 1;
	background-position: left top !important;
}
.showcase-slide-thumbnails-active {
	opacity: 1;
	background-position: left -9px !important;
}

/* Blog Page */
#page_blog
{
    min-height: 500px;
}

#page_blog .bloglist_block a.blogtitle,
#page_blog .bloglist_block_last a.blogtitle
{
    float: left;
    display: block;
    font-family: 'PTSansBold', sans-serif;
    font-size: 14px;
    color: #518C04;
    text-decoration: none;
    margin-right: -100px;
    text-shadow: 0 1px #FFFFFF;
}

#page_blog .bloglist_block span.blogdate,
#page_blog .bloglist_block_last span.blogdate
{
    float: right;
    display: block;
    font-size: 11px;
    color: #999;
    line-height: 19px;
    text-decoration: none;
    text-shadow: 0 1px #FFFFFF;
}

#page_blog .bloglist_block div.blogcontent,
#page_blog .bloglist_block_last div.blogcontent
{
    clear: both;
    padding-top: 10px;
}

#page_blog .bloglist_block
{
    background: transparent url(../images/blog/bloglist_sep.png) no-repeat center bottom;
    padding-bottom: 18px;
}

#page_blog .maininner
{
    margin: 0;
    padding: 20px;
    padding-right: 0;
    padding-bottom: 0px;
}

#page_blog .sidebarinner
{
    margin: 0;
    padding: 20px;
    padding-left: 0;
    padding-bottom: 15px;
}

#page_blog .fb_box
{
	position: relative;
	margin-top: 20px;
}

#page_blog .fb_box img.header
{
	position: absolute;
	top: 0;
}

#page_blog .fb_box iframe
{
	margin-top: 35px;
}

/* Contact us page */
#page_contact #ContactForm
{
    margin-top: 20px;
    background: transparent url(../images/contact/sep_line.png) no-repeat center top;
    padding-top: 15px;
}

#page_contact #ContactForm fieldset
{
    border: 0;
    padding: 0;
    margin: 0;
}

#page_contact #ContactForm fieldset div.field
{
    margin: 10px 3px;
}

#page_contact #ContactForm fieldset div.field span.message,
#page_contact #ContactForm fieldset div.field span.error
{
    display: block;
    border: 0;
    padding: 0;
    padding-top: 3px;
    padding-left: 100px;
    margin: 0;
    background: 0;
}

#page_contact #ContactForm fieldset div.field span.error,
#page_contact #ContactForm fieldset div.field span.validation
{
    color: #FF0000;
}

#page_contact #ContactForm fieldset div.field label
{
    display: block;
    float: left;
    width: 100px;
    height: 100%;
    font-weight: bold;
    padding-top: 3px;
}

#page_contact #ContactForm fieldset div.field div.middleColumn
{
    padding-left: 100px;
}

#page_contact #ContactForm fieldset div.text input
{
    width: 50%;
}

#page_contact #ContactForm fieldset div.email input
{
    width: 98%;
}

#page_contact #ContactForm fieldset div.textarea textarea
{
    width: 98%;
    height: 100px;
}

#page_contact #ContactForm fieldset div.phpcaptcha input
{
    width: 200px;
}

#page_contact #ContactForm div.Actions
{
    margin-top: 15px;
    padding-left: 100px;
}

#page_contact #ContactForm .overTxtLabel
{
  color: #999999 !important;
  height: auto !important;
  width: auto !important;
  float: none !important;
  font-weight: normal !important;
}

#page_contact #ContactForm #Captcha img
{
	height: 58px;
}

#page_contact #ContactForm div.Actions input.action
{
    background: transparent url(../images/contact/btn_send.png) no-repeat left top;
    width: 65px;
    height: 28px;
    border: 0;
    text-indent: -9999px;
    cursor: pointer;
}

#page_contact #ContactForm div.Actions input.action:hover
{
    background-position: left -28px;
}

#page_contact .success_notif
{
    padding: 8px;
    color: #65AF05;
    text-align: center;
    font-size: 13px !important;
}

#page_contact #timeline
{
	margin: 0;
	margin-top: 20px;
	height: 318px;
	background: transparent url(../images/contact/timeline.png) no-repeat center top;
}

#page_contact h3
{
	margin-bottom: 5px;
}

#page_contact .contact_content
{
	margin-top: -80px;
	padding-right: 0;
}

#page_contact .contact_details
{
	padding-top: 0;
	padding-left: 0;
}

#page_services
{
    position: relative;
}

#page_services .arrowholder
{

    margin-top: 50%;
}

#page_services a.btn_prevpage,
#page_services a.btn_nextpage
{
    position: absolute;
    display: block;
    top: 50%;
    height: 64px;
    width: 39px;
    text-indent: -9999px;
    margin-top: -2px;
}

#page_services a.btn_prevpage
{
    background: transparent url(../images/services/btn_prev.png) no-repeat left top;
}

#page_services a.btn_nextpage
{
    background: transparent url(../images/services/btn_next.png) no-repeat left top;
}

#page_services .content_text
{
    text-align: center;
}

#page_services .services_intro
{
    margin-bottom: 20px;
    padding: 0 15px;
    text-align: left;
}

#page_services ul.content_tabs
{
    margin: 0 auto;
    padding: 0 5px;
    width: 740px;
    height: 40px;
    background: transparent url(../images/services/service_tab_background.png) no-repeat left top;
}

#page_services ul.content_tabs li
{
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}

#page_services ul.content_tabs li a
{
    display: block;
    height: 40px;
}

#page_services ul.content_tabs li#btn_general_design a
{
    background: transparent url(../images/services/tab_generaldesign.png) no-repeat left top;
    width: 139px;
}

#page_services ul.content_tabs li#btn_web_network a
{
    background: transparent url(../images/services/tab_webdevelopment.png) no-repeat left top;
    width: 199px;
}

#page_services ul.content_tabs li#btn_ios_application a
{
    background: transparent url(../images/services/tab_iosdevelopment.png) no-repeat left top;
    width: 162px;
}

#page_services ul.content_tabs li#btn_interior_design a
{
    background: transparent url(../images/services/tab_interiordesign.png) no-repeat left top;
    width: 133px;
}

#page_services ul.content_tabs li#btn_others a
{
    background: transparent url(../images/services/tab_otherservices.png) no-repeat left top;
    width: 107px;
}

#page_services ul.content_tabs li.active a
{
    background-position: left -80px !important;
}

#page_services ul.content_tabs li.active a span
{
    display: none;
}

#page_services div.content_container
{
    margin: 0 auto;
    width: 750px;
    background: transparent url(../images/services/blockfooter.png) no-repeat left bottom;
    padding-bottom: 7px;
    margin-bottom: 10px;
}

#page_services div.content_container div.background
{   
    background: transparent url(../images/services/blockrepeat.png) repeat-y left top;
    min-height: 300px;
    overflow: hidden;
/*     padding: 0 7px; */
    position: relative;
}

#page_services div.content_container div.background div.canvas
{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

#page_services div.content_container div.background div.canvas ul.submenu
{
    float: left;
    margin: 0;
    padding: 0;
    width: 190px;
    margin-top: 20px;
    position: relative;
    z-index: 5;
}

#page_services div.content_container div.background div.canvas ul.submenu li
{
    list-style: none;
    display: block;
    line-height: 20px;
    text-align: left;
    margin-bottom: 5px;
}

#page_services div.content_container div.background div.canvas ul.submenu li a
{
    color: #333333;
    display: block;
    padding-left: 20px;
    height: 20px;
    background: transparent url(../images/services/btn_subitem.png) no-repeat left top;
}

#page_services div.content_container div.background div.canvas ul.submenu li a:hover
{
    background-position: left -20px;
}

#page_services div.content_container div.background div.canvas ul.submenu li.active a
{
    background-position: left -40px;
}

#page_services div.content_container div.background div.canvas div.subcontent
{
    float: right;
    margin-top: 20px;
    margin-left: -190px;
    width: 100%;
    position: relative;
    overflow: visible;
    z-index: 4;
}

#page_services div.content_container div.background div.canvas div.item_content
{
	position: relative;
}

#page_services div.content_container div.background div.canvas div.item_content div.bg
{
	position: absolute;
	bottom: 15px;
	right: 30px;
	width: 200px;
	height: 200px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: bottom right;
}

#page_services div.content_container div.background div.canvas div.item_content div.bg_general_design
{
	background-image: url(../images/services/icon_graphics.png);
}

#page_services div.content_container div.background div.canvas div.item_content div.bg_web_network
{
	background-image: url(../images/services/icon_web.png);
}

#page_services div.content_container div.background div.canvas div.item_content div.bg_ios_application
{
	background-image: url(../images/services/icon_apps.png);
}

#page_services div.content_container div.background div.canvas div.item_content div.bg_interior_design
{
	background-image: url(../images/services/icon_interior.png);
}

#page_services div.content_container div.background div.canvas div.item_content div.bg_others
{
	background-image: url(../images/services/icon_others.png);
}

#page_services div.content_container div.background div.canvas div.subcontent div.inner
{
    margin:0;
    padding: 0;
    padding-left: 210px;
    padding-right: 20px;
    position: absolute;
    top: 0;
    text-align: left;
    min-height: 280px;
}

#page_services div.content_container div.background div.canvas div.subcontent div.inner h3
{
	margin-bottom: 10px;
	color: #518D04;
	font-size: 18px;
}

#page_services div.content_container div.background div.canvas div.subcontent div.inner ul
{
	padding: 0;
}

#page_services div.content_container div.background div.canvas div.subcontent div.inner ul li
{
	margin-left: -5px;
}

#page_showcase ul.content_tabs
{
    margin: 0 auto;
    padding: 0 5px;
    width: 750px;
    height: 40px;
}

#page_showcase ul.content_tabs li
{
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}

#page_showcase ul.content_tabs li a
{
    display: block;
    height: 40px;
}

#page_showcase ul.content_tabs li#btn_general_design a
{
    background: transparent url(../images/showcase/btn_generaldesign.png) no-repeat left top;
    width: 138px;
}

#page_showcase ul.content_tabs li#btn_web_network a
{
    background: transparent url(../images/showcase/btn_webdevelopment.png) no-repeat left top;
    width: 202px;
}

#page_showcase ul.content_tabs li#btn_ios_application a
{
    background: transparent url(../images/showcase/btn_iosdevelopment.png) no-repeat left top;
    width: 166px;
}

#page_showcase ul.content_tabs li#btn_interior_design a
{
    background: transparent url(../images/showcase/btn_interiordesign.png) no-repeat left top;
    width: 138px;
}

#page_showcase ul.content_tabs li#btn_others a
{
    background: transparent url(../images/showcase/btn_otherservices.png) no-repeat left top;
    width: 106px;
}

#page_showcase ul.content_tabs li.active a
{
    background-position: left -80px !important;
}

#page_showcase ul.content_tabs li.active a span
{
    display: none;
}

#page_showcase .showcase_list
{
	position: absolute;
    height: 317px;
    width: 100%;
    top: 25px;
}

#page_showcase .thumbnail_frame
{
    position: absolute;
/*     display: inline-block; */
    background: transparent url(../images/showcase/frame_bg.png) no-repeat left top;
    width: 414px;
    height: 317px;
/*     top: 0; */
/*     left: 0; */
/*     -webkit-transform: scale(0.5); */
}

#page_showcase .thumbnail_frame .picture
{
    padding-left: 14px;
    padding-top: 14px;
    width: 386px;
    height: 289px;
    overflow: hidden;
    position: relative;
}
#page_showcase .thumbnail_frame .picture img
{
	position: absolute;
    border: 0;
    padding: 0;
    margin: 0;
}

#page_showcase .thumbnail_frame .overlay
{
    position: absolute;
    left: 0;
    top: 0;
    background: transparent url(../images/showcase/frame_overlay.png) no-repeat left top;
    width: 100%;
    height: 100%;
}

#page_showcase .thumbnail_frame a.overlay_link
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: block;
}

#page_showcase .showcase_list #page_controller
{
	position: absolute;
	width: 100%;
	margin-top: 317px;
	text-align: center;
}

#page_showcase .showcase_list #page_controller ul
{
	position: relative;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 100px;
}

#page_showcase .showcase_list #page_controller ul li
{
	float: left;
	margin: 0;
	padding: 0;
}

#page_showcase .showcase_list #page_controller ul li a
{
	display: block;
	text-indent: -9999px;
	background: transparent url(../images/showcase/page_control.png) no-repeat left top;
	height: 11px;
	width: 11px;
	margin: 3px;
}

#page_showcase .showcase_list #page_controller ul li.active a
{
	background: transparent url(../images/showcase/page_control_active.png) no-repeat left top;
}

#page_showcase .showcase_detail
{
	position: relative;
	overflow: hidden;
	height: 325px;
}

#page_showcase .showcase_detail .logo_container
{
	position: absolute;
	width: 383px;
	height: 285px;
	left: 10px;
	background: transparent url(../images/showcase/logo_bg.png) no-repeat left top;
}

#page_showcase .showcase_detail .logo_container img
{
	border: 0;
	padding: 0;
	margin: 0;
	margin-left: 30px;
	margin-top: 40px;
}

#page_showcase .showcase_detail .desc_container
{
	position: absolute;
	width: 527px;
	height: 345px;
	background: transparent url(../images/showcase/text_description_bg.png) no-repeat left top;
	left: 245px;
	top: -20px;
}

#page_showcase .showcase_detail .desc_container h3
{
	position: absolute;
	margin: 0;
	padding: 0;
	top: 60px;
	left: 50px;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
}

#page_showcase .showcase_detail .desc_container div.provided_services
{
	position: absolute;
	top: 82px;
	left: 50px;
	color: #FFFFFF;
	font-size: 14px;
}

#page_showcase .showcase_detail .desc_container div.provided_services span
{
	font-size: inherit;
	font-weight: bold;
}

#page_showcase .showcase_detail .desc_container div.year_of_work
{
	font-family: 'PTSansBold';
	position: absolute;
	top: 58px;
	right: 60px;
	color: #CEE598;
	font-size: 40px;
}

#page_showcase .showcase_detail .desc_container div.desc_content
{
	position: absolute;
	top: 110px;
	left: 85px;
	right: 60px;
	height: 180px;
	color: #FFFFFF;
	font-size: 14px;
	overflow: hidden;
	line-height: 1.5;
}

#page_showcase .showcase_detail .desc_container div.desc_content p
{
	font-size: inherit;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;	
}

#page_showcase .showcase_detail .desc_overlay
{
	position: absolute;
	left: 295px;
	top: -50px;
	width: 184px;
	height: 56px;
	background: transparent url(../images/showcase/text_description_bg_cover.png) no-repeat left top;
}

#page_showcase .content_container
{
	position: relative;
	padding-top: 367px;
}

#page_showcase #busy_layer
{
	position: absolute;
	top: 25px;
	left: 0;
	width: 100%;
	height: 317px;
	z-index: 1000;
}

.spinner_animation
{
	width: 26px;
	height: 26px;
	background: transparent url(../images/spinner_sprite.png) no-repeat left top;
}

/*
#main_page_footer .right
{
	text-align: right;
}

#main_page_footer span.address
{
	color: #666;
	text-shadow: #222 0 1px 0;
}
*/
/*
#main_page_footer p.left
{
    float: left;
    width: 100%;
    margin-right: -300px;
}

#main_page_footer p.right
{
    float: right;
}
*/